body {
  background-color: orange;
}

.contents {
  margin-top: 10%;
  width: 90%;
}

h1 {
  font-size: 45px;
  text-align: center;
}

.question {
  text-align: left;
}
.answer {
  margin-left: 10px;
}

p {
  font-size: 20px;
}

@media (max-width: 666px) {
  .contents {
    margin-top: 320px;
  }
}
